Subject: Ticket Assigned - Return policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 11:15:02 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return policy  Hello dear
I have placed an order and I just received my order today. I would like to thank you for the nice and kind packaging. However, I would like to return my order due to size confusion.I have made a mistake about sizes so would like to replace if possible
Thank you and best regards

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3330489